@import url(reset.css);
@import url(bxslider.css);

body {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-size: 16px;
  color: #333
}

.sbi_no_bio {
  font-family: Montserrat, sans-serif;
  color: #000 !important
}

p {
  line-height: 140%
}

p+p {
  margin-top: 20px
}

h2+p,
h3+p,
h4+p {
  margin-bottom: 20px
}

em,
i {
  font-style: italic
}

b,
strong {
  font-weight: 700
}

ul {
  list-style-type: disc;
  margin-left: 1.35em
}

li {
  padding: 4px 0
}

h1 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 600;
  font-style: normal
}

h2 {
  font-size: 36px
}

h3 {
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 28px
}

h4 {
  font-weight: 600;
  font-size: 20px;
  color: #bc2623;
  margin-bottom: 20px
}

.wrap {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative
}

.wrap.small {
  max-width: 960px
}

.clearfix::after {
  content: "";
  clear: both;
  display: table
}

a {
  text-decoration: none
}

img {
  max-width: 100%;
  height: auto
}

input[type=email],
input[type=tel],
input[type=text],
textarea {
  padding: 12px;
  font-family: Montserrat, sans-serif;
  margin-top: 4px
}

textarea {
  min-height: 250px
}

label {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px
}

.site-header {
  position: relative;
  padding: 30px 0;
  z-index: 100
}

.site-header nav {
  right: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%)
}

.site-header nav ul,
.site-header nav ul li,
.site-header nav ul li a {
  float: left;
  display: block;
  font-weight: 700;
  letter-spacing: .05em
}

.site-header nav ul li {
  position: relative
}

.site-header nav ul li a {
  text-decoration: none;
  color: #222;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 12px 20px;
  white-space: nowrap
}

.site-header nav ul li.request-a-quote a {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  border: 2px solid #222;
  font-size: 15px;
  margin-left: 10px;
  transition: all .2s
}

.site-header nav ul li.request-a-quote a:hover {
  background: #222;
  color: #fff
}

.site-header nav li ul {
  position: absolute;
  background: #000;
  padding: 10px;
  top: 38px;
  left: 0;
  min-width: 160px;
  display: none
}

.site-header nav li ul li {
  display: block;
  float: none
}

.site-header nav li ul a {
  color: #ddd;
  display: block;
  float: none;
  padding: 12px
}

.site-header nav li ul a:hover {
  color: #fff
}

.site-header nav li:hover ul {
  display: block
}

.hero-slider {
  position: relative;
  height: auto
}

.hero-slider .slide-wrap {
  position: relative
}

.hero-slider .slide {
  height: 0;
  padding-bottom: 56.25%;
  max-width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #111;
  background-size: cover
}

.hero-slider .overlay {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .4);
  z-index: 4
}

.hero-slider .content {
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  left: 50%;
  position: absolute;
  width: 80%;
  max-width: 1140px;
  padding: 0 20px;
  text-align: center;
  z-index: 5
}

.hero-slider .slider-nav a {
  top: 50%;
  transform: translateY(-50%);
  position: absolute
}

.hero-slider .slider-nav a#prevSlide {
  left: 20px
}

.hero-slider .slider-nav a#nextSlide {
  right: 20px
}

.hero-slider .slider-nav img {
  width: 32px;
  height: auto
}

.hero-slider .content h2 {
  font-size: 60px;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Barlow Condensed', sans-serif;
  font-weight: 500;
  text-shadow: 0 0 5px rgba(0, 0, 0, .5)
}

.hero-slider .content p {
  font-weight: 700;
  font-size: 36px;
  color: #fff;
  max-width: 600px;
  margin: 1rem auto 0 auto;
  text-shadow: 0 0 3px rgba(0, 0, 0, .5)
}

.hero-slider .content a {
  font-weight: 600;
  display: inline-block;
  border: 2px solid #fff;
  font-size: 16px;
  text-transform: uppercase;
  padding: 16px 26px;
  color: #fff;
  text-decoration: none;
  margin-top: 20px;
  transition: .2s all;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, .3)
}

.hero-slider .content a:hover {
  background: #fff;
  color: #000
}

.intro {
  max-width: 100%;
  margin: 0 auto;
  padding: 80px 20px;
  text-align: center
}

.intro p {
  font-size: 22px;
  line-height: 170%
}

.homepage-vid {
  z-index: 2
}

video {
  width: 100%;
  height: auto
}

.homepage-video {
  max-width: 960px;
  margin: 0 auto;
  padding: 20px 20px
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%
}

.embed-container embed,
.embed-container iframe,
.embed-container object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.homepage-features {
  background: #2d2d2d;
  padding: 60px 0;
  margin-top: 40px
}

.homepage-features h2 {
  text-align: center;
  color: #ddd;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 20px
}

.homepage-features .features {
  display: flex;
  justify-content: space-between
}

.homepage-features .feature {
  width: 30%;
  color: #fff
}

.homepage-features .feature img {
  margin-bottom: 20px
}

.homepage-features .feature h3 {
  color: #fff;
  font-size: 20px;
  font-family: Montserrat, sans-serif
}

.homepage-features .feature p {
  font-size: 15px;
  color: #fff;
  line-height: 130%;
  margin: 20px 0
}

.homepage-features .feature a {
  color: #c42b27;
  text-transform: uppercase;
  font-size: 16px;
  text-decoration: none;
  font-weight: 600
}

#request-a-quote {
  background: #2d2d2d;
  padding: 60px 0;
  color: #fff;
  font-size: 26px
}

#request-a-quote img {
  margin-left: -15px
}

#request-a-quote .right {
  float: right
}

#request-a-quote .btn {
  display: inline-block;
  position: relative;
  bottom: -8px;
  padding: 15px 40px;
  background: #000;
  color: #fff;
  font-size: 30px;
  font-family: 'Barlow Condensed', sans-serif;
  text-transforM: uppercase;
  text-decoration: none
}

footer {
  background: #000;
  color: #fff
}

footer a {
  color: #fff
}

footer .right {
  float: right;
  text-align: right
}

footer .top {
  padding: 40px 0;
  border-bottom: 1px solid #111
}

footer .top li,
footer .top ul,
footer .top ul li a {
  display: block
}

footer ul {
  margin-left: 0;
  padding-left: 0;
  display: block
}

footer .top ul li,
footer .top ul li a {
  font-size: 14px;
  line-height: 20px;
  display: block;
  white-space: nowrap
}

footer .top h3 {
  font-size: 18px;
  margin-bottom: 10px
}

footer .top .social a:first-child {
  margin-left: 0
}

footer .top .social {
  margin-top: 1.5rem
}

footer .top .social a {
  font-size: 30px;
  margin-left: 20px
}

footer .bottom {
  padding: 40px 0;
  line-height: 160%
}

footer .footer-menus {
  display: flex
}

footer .footer-menus .menu {
  width: 25%;
  margin: 0 2% 0 0
}

a {
  color: #bc2925
}

h1,
h2,
h3 {
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Barlow Condensed', sans-serif
}

h1 {
  font-size: 42px
}

h2 {
  font-size: 32px
}

h3 {
  font-size: 26px
}

p,
li {
  font-size: 16px;
  line-height: 150%;
  font-family: Montserrat, sans-serif
}

h1+p,
h2+p,
h3+p,
p+h2,
p+h3,
p+h4,
p+p,
p+ul,
ul+p {
  margin-top: 20px
}

.site-wrap {
  position: static
}

.page-header h1 {
  font-size: 60px
}

.page-header p {
  font-size: 20px
}

.desktop {
  display: block
}

.njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-prev {
  left: -40px !important
}

.njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-next {
  right: -40px !important
}

.njba-logo-inner {
  border: none !important
}

.blog-content .post-title {
  background: #efefef;
  padding: 5% 0;
  text-align: center
}

.blog-content .post-title h1 {
  font-size: 36px
}

.blog-content .post-title .post-date {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 10px
}

.blog-content .post-content {
  padding: 60px 0
}

.njba-logo-inner-wrap {
  background: #fff !important;
  padding: 15px
}

.press-box {
  padding: 15px;
  border: 1px solid #ddd;
  margin: 15px;
  min-height: 200px
}

.press-box h3 {
  font-size: 22px
}

#bios .fl-module-content a {
  color: #000 !important
}

.quote-request-btn {
  transition: all .2s;
  margin-top: 20px;
  border: 3px solid #fff;
  padding: 10px 30px;
  display: inline-block;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase
}

.quote-request-btn:hover {
  background: #fff;
  color: #000
}

@media only screen and (max-width:1200px) {
  #request-a-quote img {
    margin-left: 0
  }

  #request-a-quote a {
    margin-right: -5px
  }
}

@media only screen and (max-width:1124px) {
  .site-header {
    padding: 0
  }

  .site-header nav {
    right: auto;
    display: none;
    position: static;
    top: auto;
    transform: translateY(0);
    background: #111;
    margin: 0 -20px;
    padding: 20px
  }

  .site-header nav ul {
    margin: 0;
    padding: 0
  }

  .site-header nav ul,
  .site-header nav ul li,
  .site-header nav ul li a {
    float: none;
    display: block;
    font-weight: 700;
    letter-spacing: .05em
  }

  .site-header nav ul li a {
    padding: 20px 0;
    color: #fff;
    margin: 0;
    font-size: 16px
  }

  .site-header nav ul li.request-a-quote a {
    border: none;
    font-size: 16px;
    margin-left: 0;
    transition: all .2s
  }

  .site-header nav ul li.request-a-quote a:hover {
    background: 0 0;
    color: #fff
  }

  .site-header nav li ul {
    position: relative;
    padding: 5px 15px;
    background: 0 0;
    font-size: 16px;
    top: 0
  }

  .site-header nav li ul li a {
    font-size: 14px;
    padding: 10px 0
  }
}

@media only screen and (max-width:768px) {
  .desktop {
    display: none
  }

  .mobile {
    display: block
  }

  .hero-slider .content {
    padding: 0;
    width: 60%
  }

  .hero-slider .content p {
    display: none
  }

  .hero-slider .content h2 {
    font-size: 22px
  }

  .intro {
    padding: 40px 20px
  }

  .sbi_item:nth-child(n+4) {
    display: none !important
  }

  footer .footer-menus {
    display: block
  }

  footer .footer-menus .menu {
    width: auto;
    margin: 10px 0 20px 0
  }

  footer .social {
    margin-top: -5px
  }

  .homepage-features .features {
    display: block
  }

  .homepage-features .feature {
    width: auto
  }

  .homepage-features .feature+.feature {
    margin-top: 20px
  }

  footer .left,
  footer .right {
    float: none;
    text-align: left
  }

  footer .right {
    padding-top: 20px
  }

  footer .top .right .social a {
    margin-left: 0;
    margin-right: 20px
  }

  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -20px !important
  }

  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-next {
    right: -20px !important
  }

  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-next,
  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-prev {
    height: 120px !important;
    background: #000 !important;
    color: #fff !important;
    width: 30px !important;
    margin-top: -60px !important
  }

  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-next i,
  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-prev i {
    line-height: 120px
  }

  #request-a-quote {
    text-align: center;
    padding: 20px 20px 40px 20px
  }

  #request-a-quote .right {
    float: none;
    text-align: center;
    margin-top: 10px
  }
}

.container {
  position: relative
}

.background-video {
  background-position: top center;
  background-repeat: no-repeat;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0
}

source,
video {
  bottom: 0;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: absolute
}

.loaded .ytplayer-container {
  display: block
}

.loaded .placeholder-image {
  opacity: 0
}

.ytplayer-container {
  bottom: 0;
  height: 100%;
  left: 0;
  min-width: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3
}

.placeholder-image {
  height: 100%;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  position: fixed;
  top: 0;
  z-index: 1
}

.ytplayer-shield {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2
}

.ytplayer-player {
  position: absolute
}

.container {
  border-radius: 6px;
  background: rgba(255, 255, 255, .9);
  padding: 0 30px 0 30px;
  margin: 30px auto
}

.home-about .fl-col-content {
  align-items: center;
  justify-content: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-align: center;
  -ms-flex-pack: center
}

.dc_header__logo {
  display: flex;
  align-items: center;
  padding-right: 44px;
  padding-top: 1rem;
  padding-bottom: 1rem
}

/* .dc_header__logo .badge {
  display: block;
  width: 32px;
  margin-right: 4px
} */

.dc_header__logo .type {
  display: block;
  width: auto;
  height: 40px;
}

.dc_header__logo .type img {
  width: auto;
  height: 40px;
}

.dc_header__hamburger {
  width: 44px;
  height: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 105
}

.dc_header__hamburger {
  font-size: 28px;
  margin-right: -10px
}

.dc_header__hamburger a {
  color: #2d2d2d
}

@media (min-width:1125px) {
  .dc_header__logo .badge {
    display: block;
    width: 48px;
    margin-right: 4px
  }
  .dc_header__logo .type {
    width: auto;
    height: 48px;
  }

  .dc_header__logo .type img {
    width: auto;
    height: 48px;
  }

  .dc_header__hamburger {
    top: 20px;
    right: 20px;
    z-index: 105
  }
}

@media (min-width:1124px) {
  .dc_header__hamburger {
    display: none
  }

  .dc_header__logo {
    padding-top: 0;
    padding-bottom: 0
  }
}

@media (max-width:640px) {
  .hero-slider {
    margin-left: -20px;
    margin-right: -20px
  }

  .hero-slider .slide {
    padding-bottom: 85%
  }

  .hero-slider .slide video {
    object-fit: cover
  }

  .hero-slider .slider-nav {
    display: none
  }

  .hero-slider .content {
    width: 90%
  }

  .hero-slider .slider-nav img {
    width: 16px
  }

  .hero-slider .slider-nav a#nextSlide {
    right: 8px
  }

  .hero-slider .slider-nav a#prevSlide {
    left: 8px
  }

  .hero-slider .content h2 {
    font-size: 32px
  }

  .hero-slider .content p {
    display: block;
    font-size: 18px;
    line-height: 1.2;
    text-shadow: 0 0 3px rgba(0, 0, 0, .5)
  }

  .hero-slider .content a {
    font-size: 13px
  }
}

.njba-logo-carousel-loaded {
  padding-left: 36px;
  padding-right: 36px
}

.njba-logo-carousel-main img.njba-logo-image-responsive {
  width: 100%;
  height: 100%;
  object-fit: contain;
  max-width: 100% !important
}

@media (min-width:1366px) {
  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-prev {
    left: -40px !important
  }

  .njba-logo-carousel-main .bx-wrapper .bx-controls-direction a.bx-next {
    right: -40px !important
  }

  .njba-logo-carousel-loaded {
    padding-left: 0;
    padding-right: 0
  }
}

.fl-node-5d07fd2c1af48 .njba-logo-carousel-main .njba-logo-inner {
  width: 100% !important;
  height: 0 !important;
  padding-bottom: 100% !important;
  position: relative;
  display: block !important
}

.njba-logo-carousel-main .njba-logo-inner-wrap {
  display: block !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0
}

.dcd-buttons-wrapper .fl-node-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap
}

.dcd-buttons-wrapper .fl-node-content .fl-module-button a.fl-button {
  background: #333;
  border-radius: 0;
  min-width: 276px;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 28px;
  transition: all .2s linear
}

.dcd-buttons-wrapper .fl-node-content .fl-module-button a.fl-button:hover {
  background-color: #222
}

.dcd-buttons-wrapper .fl-node-content .fl-module-button a.fl-button span {
  color: #fff
}

.dcd-buttons-wrapper .fl-node-content .fl-module-button:last-child a.fl-button {
  background: #c22b26
}

.dcd-buttons-wrapper .fl-node-content .fl-module-button:last-child a.fl-button:hover {
  background: #97201c
}

.fl-builder-content .dcd-button-outline .fl-button {
  border: 6px solid #333;
  border-radius: 0;
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 19px;
  padding-bottom: 19px;
  width: 100%;
  text-align: center;
  max-width: 418px;
  transition: all .2s linear
}

.fl-builder-content .dcd-button-outline .fl-button:hover {
  background-color: #333;
  color: #fff !important
}

.fl-builder-content .dcd-button-outline .fl-button:hover span {
  color: #fff
}

.fl-builder-content .dcd-button-outline .fl-button span {
  font-weight: 300;
  font-size: 20px;
  transition: all .2s linear
}

.fl-builder-content .dcd-button-outline a.fl-button:hover {
  transition: all .2s linear
}

.fl-builder-content .dcd-button-outline a.fl-button:hover * {
  color: #fff
}

.fl-builder-content .dcd-button-outline .fl-button {
  border: 6px solid #333 !important;
  border-radius: 0;
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 19px;
  padding-bottom: 19px;
  width: 100%;
  text-align: center;
  max-width: 418px;
  transition: all .2s linear
}

.system-hero-image .fl-photo-content,
.system-hero-image img {
  width: 100%
}

.footer-cta {
  border-top: 1px solid #dedede;
  position: relative;
  overflow: hidden
}

.page-new-homepage .footer-cta {
  border-top: 8px solid #ffffff;
}

.footer-cta__left {
  padding-top: 3rem;
  padding-bottom: 3rem;
  position: relative;
  z-index: 1;
  width: 100%
}

.footer-cta__image {
  width: 100%;
  height: 100%
}

.footer-cta__image img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.footer-cta__title {
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 42px
}

.footer-cta__body {
  max-width: 392px;
  margin: 2rem 0
}

a.dcd-button,
button.dcd-button {
  transition: all .2s;
  padding: 20px 30px;
  display: inline-block;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #bc2925;
  outline: 0;
  border: 2px solid #bc2925
}

a.dcd-button:focus,
a.dcd-button:hover,
button.dcd-button:focus,
button.dcd-button:hover {
  background-color: #941814;
  border-color: #941814
}

a.dcd-button.dcd-button--blk-outline,
button.dcd-button.dcd-button--blk-outline {
  transition: all .2s;
  padding: 20px 30px;
  display: inline-block;
  color: #1d1d1d;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #fff;
  outline: 0;
  border: 2px solid #1d1d1d
}

a.dcd-button.dcd-button--blk-outline:focus,
a.dcd-button.dcd-button--blk-outline:hover,
button.dcd-button.dcd-button--blk-outline:focus,
button.dcd-button.dcd-button--blk-outline:hover {
  background-color: #1d1d1d;
  color: #fff
}

@media (min-width:768px) {
  .footer-cta__wrap {
    display: flex;
    align-items: center
  }

  .footer-cta__left,
  .footer-cta__right {
    width: 50%
  }
}

.wp-block-embed.is-type-video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.wp-block-embed.is-type-video .wp-block-embed__wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.wp-block-embed.is-type-video .wp-block-embed__wrapper iframe {
  width: 100%;
  height: 100%;
}